// 0 = bot name
// 1 = another player
// 2 = player in 1st place
// 3 = player in last place
// 4 = map level
// 5 = weapon

chat "Mu v.1"
{
	//the teamplay.h file is included for all kinds of teamplay chats
	#include "teamplay.h"

	//======================================================
	//======================================================

	type "game_enter" //initiated when the bot enters the game
	{
		"Hey!!!! ", 1, "Where did you hide my ", food, "?";
		"Ummmmmmmmmmm.................no?";
		"Please let me go or the ", food, " will eat me!";
		"Mu", 4, "? What is a ", item, ".";
		"Does it have to be ", 4, "? It always smells like ", animal, " bleargggg in here.";
	} //end type

	type "game_exit" //initiated when the bot exits the game
	{
		"";
		"Oh mama! Runaway ", food, " ", animal, "!";
	} //end type

	type "level_start" //initiated when a new level starts
	{
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway weenie dog!";
	} //end type

	type "level_end" //initiated when a level ends and the bot is not first and not last in the rankings
	{
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway weenie dog!";
	} //end type

	type "level_end_victory" //initiated when a level ends and the bot is first in the rankings
	{
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway weenie dog!";
	} //end type

	type "level_end_lose" //initiated when a level ends and the bot is last in the rankings
	{
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway weenie dog!";
	} //end type

	//======================================================
	//======================================================

	type "hit_talking" //bot is hit while chat balloon is visible; lecture attacker on poor sportsmanship
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen ", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "hit_nodeath" //bot is hit by an opponent's weapon attack; either praise or insult
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "hit_nokill" //bot hits an opponent but does not kill it
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	//======================================================
	//======================================================

	type "death_telefrag" //initiated when the bot is killed by a telefrag
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "death_cratered" //initiated when the bot is killed by taking "normal" falling damage
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "death_lava" //initiated when the bot dies in lava
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "death_slime" //initiated when the bot dies in slime
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "death_drown" //initiated when the bot drowns
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "death_suicide" //initiated when bot blows self up with a weapon or craters
	{  
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "death_gauntlet" //initiated when the bot is killed by a gauntlet attack
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "death_rail" //initiated when the bot is killed by a rail gun shot
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "death_bfg" //initiated when the bot died by a BFG
	{
		"Oh mama! Runaway lame-ass bfg user!";
	} //end type

	type "death_insult" //insult initiated when the bot died
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "death_praise" //praise initiated when the bot died
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	//======================================================
	//======================================================

	type "kill_rail" //initiated when the bot kills someone with rail gun
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "kill_gauntlet" //initiated when the bot kills someone with gauntlet
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "kill_telefrag" //initiated when the bot telefragged someone
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "kill_suicide" //initiated when the player kills self
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "kill_insult" //insult initiated when the bot killed someone
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "kill_praise" //praise initiated when the bot killed someone
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	//======================================================
	//======================================================

	type "random_insult" //insult initiated randomly (just when the bot feels like it)
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type

	type "random_misc" //miscellanous chats initiated randomly
	{
		"Holy ", substance, "!";
		"Oh mama! Runaway ", food, " ", animal, "!";
		"Oh mama! Runaway ", food, "!";
		"Please let me go or the ", food, " will eat me!";
		"Please let me go or the ", item, " will eat me!";
		"Like ", food, " on a", food, " bun.";
		"Oh mama! Runaway ", adj, " ", item, "!";
		"Oh mama! Runaway ", adj, " ", liquid, "!";
		"Oh mama! Runaway ", substance, " ", random_counselor, "!";
		"Oh mama! Runaway ", adj, " ", animal, "!";
		"Like ", food, " on a rye bun.";
		"Oh mama! Runaway ", food, " ", adj, " ", liquid, " ", class, " teacher!";
		"Hey, ", 1, " . I have seen", adj, " ", liquid, " play better than you!" ;
	} //end type
} //end muv1 chat
